ul.tree {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-size: 14px;
	text-align:left;
}

ul.tree ul {
	display: block;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-size: 14px;color:#fff;
		padding:0px 25px 0px 0px;
}

ul.tree li {
	display: block;
	list-style-type: none;
	background-image: url(../images/menu_2.jpg);
	background-repeat: no-repeat;
	background-position: -10px 0px;
      padding:6px 0px 8px 15px;
      color:#fff;
      width:228px;
      font-size: 16px;
}

ul.tree li.closed {
	background-image: url(../images/menu_2.jpg);
	background-repeat: no-repeat;
      margin: 0px 0px 0px 0px;
	background-position: -10px 0px 0px 0px;
	padding:8px 0px 6px 14px;
	width:228px;
	color:#fff;
}

ul.tree li.opened {
	background-image: url(../images/menu_2.jpg);
	background-repeat: no-repeat;
	background-position: -10px -10px -10px 0px;
	padding:15px 0px 0px 15px;
	width:228px;
      font-size: 14px;
}

ul.tree li a {
	font-weight: bold;
      text-decoration: none;
	cursor: pointer;
	color: #fff;
	font-size: 15px;
	
}

ul.tree li a.folder {
	font-weight: bold;cursor: pointer;
	color: #fff;
	font-size: 15px;
	
}

ul.tree li a.active {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	font-size: 15px;
	
}

ul.tree li a:hover {
      text-decoration: underline;
	color: #fff;
	font-size: 15px;
}
